﻿html, body, .form
{
   margin: 0;
   padding: 0;
   height: 100%;
   font-family:Century Gothic;
   font-size:13px;
   color:#666666;
}

body
{
   background: #FFFFFF url(../images/html_bg.jpg) no-repeat center center;
   text-align: center;
   min-width: 1000px;
   min-height: 570px;
}

#vertical
{
   float: left;
   height: 50%;
   margin-top: -285px; /* half vertical height*/
   width: 100%;
}

#hoz
{
   width: 1000px;
   margin-left: auto;
   margin-right: auto;
   height: 570px;
   overflow: auto; /* allow content to scroll inside element */
   text-align: left;
   clear: both;
   border: 0px solid black;
   overflow: hidden;
}
#container
{
   border: 0px solid yellow;
   margin: 20px 50px 0px 0px; /*modified this based on template*/
   width: 940px;
   height: 517px;
}

#left
{
  margin-top:100px;
  margin-left:31px;
  float:left;
  width:302px;
  height:300px;
  max-height:300px;
  overflow-x:hidden;
  overflow-y:auto;
  border: 0px solid red;
 }

#right{
  float:left;
  margin-left:0px;
  margin-top:106px;
  width:343px;
  height:389px;
  max-height:389px;
  /*overflow-x:hidden;*/
  /*overflow-y:auto;*/
  border: 0px solid yellow;
 
}

#nav {
  margin:58px 0 0 0px; /*position site nav */
}
/*
#content {
  margin: 0px 50px 50px 330px; 
  width:656px;
  max-height:544px;
  overflow-x:hidden;
  overflow-y:auto;
  border: 10px solid blue;
  
}*/

#copyright
{
   border: 0px solid yellow;
   position: absolute;
   width: 100px;
   text-align: right;
   height: 20px;
   margin: -45px 0 0 880px;
}

#copyright img
{
   margin-right: 15px;
}

a {color:#666666;}